package com.wzj.soopin.transaction.enums;

import lombok.Getter;

@Getter
public enum WithdrawType {
    WALLET(1, "钱包"),
    REVENUE(2, "营收");

    private Integer code;
    private String message;
    WithdrawType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
